Update store review

Update an existing store review

PUT
/stores/reviews/{reviewId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

reviewIdstring

ID of the review

Update review input

content?string
idstring
rating?integer
title?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/stores/reviews/string" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
{
  "artifactId": "string",
  "content": "string",
  "createdAt": "string",
  "id": "string",
  "isVerified": true,
  "rating": 0,
  "reviewerId": "string",
  "storeId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}